{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-08-04 12:20:32 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2024-08-04 12:20:33 +0300"
    },
    "done": false
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2024-08-04 12:37:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_glazed_terracotta": {
    "criteria": {
      "has_white_terracotta": "2024-08-04 12:51:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2024-08-04 12:51:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2024-08-04 12:51:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2024-08-04 12:51:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2024-08-04 12:51:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2024-08-04 12:53:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_glazed_terracotta": {
    "criteria": {
      "has_brown_terracotta": "2024-08-04 13:19:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2024-08-05 21:43:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_stairs": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blackstone_wall": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_slab": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blackstone_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2024-08-05 21:43:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone_block": {
    "criteria": {
      "has_bone_block": "2024-08-05 21:44:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/raw_gold": {
    "criteria": {
      "has_raw_gold_block": "2024-08-05 21:44:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-09-16 17:15:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_wood": {
    "criteria": {
      "has_log": "2024-09-16 18:50:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_planks": {
    "criteria": {
      "has_logs": "2024-09-16 18:50:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2024-09-16 18:50:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_tuff_bricks_from_tuff_bricks_stonecutting": {
    "criteria": {
      "has_tuff_bricks": "2024-09-16 18:51:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_brick_wall_from_tuff_bricks_stonecutting": {
    "criteria": {
      "has_tuff_bricks": "2024-09-16 18:51:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_brick_stairs": {
    "criteria": {
      "has_tuff_bricks": "2024-09-16 18:51:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_brick_stairs_from_tuff_bricks_stonecutting": {
    "criteria": {
      "has_tuff_bricks": "2024-09-16 18:51:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_brick_slab_from_tuff_bricks_stonecutting": {
    "criteria": {
      "has_tuff_bricks": "2024-09-16 18:51:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_brick_wall": {
    "criteria": {
      "has_tuff_bricks": "2024-09-16 18:51:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_brick_slab": {
    "criteria": {
      "has_tuff_bricks": "2024-09-16 18:51:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_tuff_bricks_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_bricks_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_slab": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_brick_slab_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_tuff_wall_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_wall": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff_slab_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_wall_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_stairs": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_brick_wall_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_tuff_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff_stairs_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_stairs_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_brick_stairs_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_slab_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2024-09-16 18:51:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond": {
    "criteria": {
      "has_diamond_block": "2024-09-16 19:03:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dripstone_block": {
    "criteria": {
      "has_pointed_dripstone": "2024-09-29 21:00:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald": {
    "criteria": {
      "has_emerald_block": "2024-09-29 22:43:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2024-09-29 22:44:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2024-09-29 23:42:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2024-09-30 13:53:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2024-09-30 13:53:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2024-09-30 13:53:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2024-09-30 13:53:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2024-09-30 13:53:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2024-09-30 13:53:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2024-09-30 13:53:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2024-09-30 13:53:01 +0300"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2024-09-30 16:13:51 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2024-10-01 04:56:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_honey_bottle": {
    "criteria": {
      "has_honey_bottle": "2024-10-01 05:47:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/honey_block": {
    "criteria": {
      "has_honey_bottle": "2024-10-01 05:47:25 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "spider_eye": "2024-10-01 08:57:45 +0300",
      "golden_apple": "2024-10-01 09:15:40 +0300",
      "honey_bottle": "2024-10-01 05:47:29 +0300",
      "enchanted_golden_apple": "2024-10-01 08:13:08 +0300",
      "chorus_fruit": "2024-10-01 09:21:18 +0300"
    },
    "done": false
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gold_block": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2024-10-01 06:50:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diamond_block": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2024-10-01 06:52:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/emerald_block": {
    "criteria": {
      "has_emerald": "2024-10-01 06:52:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/mojang_banner_pattern": {
    "criteria": {
      "has_enchanted_golden_apple": "2024-10-01 08:12:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/popped_chorus_fruit": {
    "criteria": {
      "has_chorus_fruit": "2024-10-01 08:55:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/brewing/fermented_spider_eye": {
    "criteria": {
      "has_spider_eye": "2024-10-01 08:56:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_smoking": {
    "criteria": {
      "has_mutton": "2024-10-01 09:49:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton": {
    "criteria": {
      "has_mutton": "2024-10-01 09:49:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_campfire_cooking": {
    "criteria": {
      "has_mutton": "2024-10-01 09:49:03 +0300"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2024-10-01 09:49:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2024-10-01 09:49:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2024-10-01 09:49:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2024-10-01 09:49:08 +0300"
    },
    "done": true
  },
  "DataVersion": 3955
}